# Danh sách Gian hàng - Nguồn đơn

URL API: [https://new.abitstore.vn](https://new.abitstore.vn/productstore/getEcommerceViaStoreidByParner)

<mark style="color:green;">`POST /`</mark>productstore/getEcommerceViaStoreidByParner

**Headers**

| Name         | Value              |
| ------------ | ------------------ |
| Content-Type | `application/json` |

**Body**

<table><thead><tr><th width="149">Name</th><th width="95">Type</th><th>Description</th></tr></thead><tbody><tr><td>access_token</td><td>string</td><td>Mã Access token được khởi tạo và cấp quyền bởi chủ tài khoản Abit, Xem hướng dẫn tạo <a href="/pages/t1tDBWKqV56vJX2nCGS3#khoi-tao-access-token"><mark style="color:red;"><strong>Access Token</strong></mark> </a></td></tr><tr><td>partner_name</td><td>string</td><td>Mã shop khi đăng ký Abit</td></tr><tr><td>productstoreid</td><td>int</td><td>ID kho - Chi nhánh của Abit, lấy giá trị này ở <a href="/pages/Llc7YhwmKpTojfkw72zw"><strong>API  Danh sách Kho - Chi Nhánh</strong></a></td></tr><tr><td>chanel</td><td>string</td><td>Bạn có thể truyền Kênh để lấy danh sách ID Gian hàng, nguồn đơn Shopee, TIKTOK_SHOP, Fanpage, Website, Ladipage</td></tr></tbody></table>

{% tabs %}
{% tab title="Body" %}

```json
{
"access_token": "Zjg5ZDYzNmFmOGFkYmQwODVmMzVmOWM4YTRlMDFiMWQ=",
"partner_name": "Abit",
"productstoreid":1,
"chanel":""
}
```

{% endtab %}

{% tab title="Response" %}

```json
[
    {
        "ecommerce_id": "192119425",
        "resourcename": "VN-Abit Store",
        "chanel": "Shopee"
    },
    {
        "ecommerce_id": "200185074242",
        "resourcename": "Shopp Test",
        "chanel": "Lazada"
    },
    {
        "ecommerce_id": "251094",
        "resourcename": "Abit Shop",
        "chanel": "TIKI"
    },
    {
        "ecommerce_id": "1834817483438900",
        "resourcename": "Cooking and Food",
        "chanel": "Fanpage"
    },
    {
        "ecommerce_id": "289582808317941",
        "resourcename": "Abittest 3",
        "chanel": "Fanpage"
    }
]
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.abit.vn/api-mo-rong/danh-sach-gian-hang-nguon-don.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
